* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
/*  background-color: #f6f9fc;*/
  background-color: #fff;
}
.container {
  max-width: 1400px;
  margin: 0 auto;
  padding: 52px;
}
.tital-wrap {
  margin-bottom: 52px;
}
.title-h1 {
  color: #161416;
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 30px;
}
.breadcrumb {
  color: #000;
  font-size: 16px;
  font-weight: 400;
}
.breadcrumb span {
  color: #2aabe2;
  display: inline-block;
}

/* body content */
.body-content {
  display: flex;
  align-items: flex-start;
  gap: 45px;
}
.image-gallery {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}
.thumbnails {
  display: flex;
  flex-direction: column;
  min-width: 120px;
  gap: 10px;
  background: #fff;
  flex-wrap: wrap;
}
.thumbnails img {
  width: 120px;
  height: 120px;
  cursor: pointer;
  border: 1px solid #e1e0e1;
  padding: 10px;
}
.thumbnails img.active {
  border-color: #161416;
}
.main-image {
  width: 100%;
  max-width: 605px;
  min-height: 640px;
  border: 1px solid #e1e0e1;
  background: #fff;
  padding: 10px;
}
.main-image img {
  width: 100%;
  height: 100%;
  min-height: 620px;
  object-fit: contain;
}
.product-details {
  width: 100%;
  flex: 1;
}
.product-title {
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 26px;
  line-height: 100%;
  letter-spacing: 0.5px;
  color: #161416;
}
.sub-title {
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 0.5px;
  margin-bottom: 20px;
  color: #161416;
}
.product-price {
  color: #2aabe2;
  font-weight: 500;
  font-size: 34px;
  line-height: 100%;
  margin-right: 17px;
  margin-bottom: 30px;
}
.original-price {
  color: #b7b7b7;
  font-weight: 400;
  font-size: 34px;
  line-height: 100%;
  text-decoration: line-through;
}
.color-title {
  font-weight: 500;
  font-size: 18px;
  line-height: 100%;
  margin-bottom: 12px;
  color: #161416;
}
.colors-list {
  display: flex;
  gap: 10px;
  margin: 12px 0 30px 0;
}
.color-title-wrap span {
  font-weight: 500;
  font-size: 10px;
  line-height: 100%;
  text-align: center;
}
.color-title-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.color-option {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid #f6f9fc;
  cursor: pointer;
}
.color-option.active {
  border: 2px solid #8dc63f;
}
.notes,
.quantity-cart-btn,
.upload-wrap {
  margin-top: 15px;
}
.notes-title label {
  font-weight: 500;
  font-size: 12px;
  line-height: 100%;
  margin-bottom: 10px;
  display: inline-block;
}
textarea {
  width: 100%;
  height: 70px;
  border: 1px solid #e1e0e1;
  border-radius: 5px;
  padding: 5px;
}
.cart-button button {
  background-color: #25aae1;
  box-shadow: 1px 6px 6px 0px #669eb529;
  color: white;
  padding: 11px 25px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-weight: 500;
  font-size: 9px;
  line-height: 100%;
  letter-spacing: -0.05px;
}
.upload-wrap {
  display: grid;
  align-items: flex-end;
  margin-top: 0;
  margin-bottom: 32px;
}
.upload_label{
  font-weight: 500 !important;
  font-size: 12px !important;
  margin: 0 !important;
  margin-bottom: 20px !important;
  text-align: left !important;
  color:#161416 !important;
}
.upload-wrap label {
  font-weight: 400;
  font-size: 9px;
  line-height: 100%;
  letter-spacing: -0.05px;
  text-align: center;
  vertical-align: bottom;
  margin-left: 10px;
  margin-bottom: 5px;
  color: #6c666e;
}

.upload-file-wrap{
  display: flex;
  align-items: flex-end;
}
.Upload-file {
  border: 2px solid #25aae1;
  width: 100px;
  height: 32px;
  border-radius: 5px;
  background-color: transparent;
  padding: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #25aae1;
  font-weight: 500;
  font-size: 12px;
  line-height: 100%;
  cursor: pointer;
}
.quantity-cart-btn {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  margin-bottom: 31px;
}
.quantity-cart-btn input {
  width: 73px;
  height: 32px;
  padding: 6px;
  border: 1px solid #e1e0e1;
  font-weight: 300;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: -0.05px;
}
.categories-title {
  font-weight: 500;
  font-size: 18px;
  line-height: 100%;
  color: #161416;
  margin-bottom: 12px;
}
.categories {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.tag {
  background: rgba(37, 170, 225, 0.22);
  padding: 5px 8px;
  border-radius: 4px;
  display: inline-block;
  font-weight: 400;
  font-size: 12px;
  line-height: 100%;
  color: #161416;
}


.upload-wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
    padding: 0;
    border: none;
    border-radius: 5px;
}

.upload-wrap label {
    font-size: 10px;
    color: #555;
    margin-top: 8px;
}

.upload-btn {
    padding: 5px 8px;
    color: #25AAE1;
    font-size: 16px;
    border: 2px solid #2AABE2;
    cursor: pointer;
    height: 32px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    display: flex;
    align-items: center;
}

.upload-btn:hover {
    background-color: #2AABE2;
    color: #fff;
}

.upload-btn:active {
    background-color: #2AABE2;
}

.woocommerce .cart .button{
    background-color: #2AABE2 !important;
}
/* accordion style */
.accordion-wrap {
  display: flex;
  align-items: flex-start;
  gap: 50px;
  margin-top: 50px;
  margin-bottom: 100px;
}
.accordion {
  max-width: 857px;
  width: 100%;
/*  background: #E6E6E6;*/
  background: #f6f9fc;
}
.accordion-item-header {
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
  user-select: none;
  border-top: 1px solid #e1e0e1;
  padding: 14.5px 10px;
}

.accordion-item-header.active{border-bottom: 1px solid #e1e0e1;}

.accordion-item-header h3 {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.05px;
  text-align: center;
  vertical-align: bottom;
  color: #161416;
}

.accordion-item-header h3.single-page-accordion-title{
   font-weight: 700;
   font-size: 16px;
   text-transform: uppercase;
}

.accordion-item-header::after {
  content: "";
  position: absolute;
  right: 15px;
  transform: translateY(-50%) rotate(45deg);
  width: 8px;
  height: 8px;
  border-right: 1px solid #6c666e;
  border-bottom: 1px solid #6c666e;
  transition: transform 0.3s ease;
}
.accordion-item-header.active::after {
  transform: rotate(222deg);
}
.accordion-item-body {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  padding: 0 15px;
}

.single-page-accordion-item-body{padding-top:15px;}

.accordion-item-body-content {
  padding-bottom: 30px;
}
.accordion-item-body-content h4 {
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: -0.05px;
  vertical-align: bottom;
  color: #161416;
  margin-bottom: 20px;
}
.accordion-item-body-content ul {
  padding-left: 30px;
  margin-bottom: 20px;
}
.accordion-item-body-content ul li {
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: -0.05px;
  vertical-align: bottom;
  list-style: disc;
  color: #161416;
}
.accordion-item-body-content p {
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: -0.05px;
  vertical-align: bottom;
  margin-bottom: 20px;
  color: #161416;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.accordion-right {
/*  background: #E6E6E6;*/
  background: #f6f9fc;
  max-width: 389px;
  width: 100%;
  height: 100%;
  /* flex: 1; */
  padding: 20px;
}
.accordion-right h2 {
  font-weight: 500;
  font-size: 20px;
  line-height: 100%;
  color: #1c1c1c;
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #cfcfcf;
}
.accordion-right h5 {
  font-weight: 500;
  font-size: 16px;
  line-height: 30px;
  color: #161416;
  margin-bottom: 20px;
  max-width: 340px;
  word-wrap: break-word;
}
.main_category_arrow{
  display: flex;align-items: center;justify-content: space-between;gap: 5px;
}
.accordion-right .accordion-item {
  margin-bottom: 20px;
}

.accordion-right .accordion-item-header {
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
  user-select: none;
  border-top: none;
  padding: 0;
}
.accordion-right .accordion-item-header h3 {
  font-weight: 500;
  font-size: 16px;
  line-height: 30px;
  color: #161416;
}
.accordion-right .accordion-item-body-content {
  padding: 20px 0 0 0;
}
.accordion-right .accordion-item-body-content .list-content {
  margin-bottom: 10px;
  font-weight: 500;
  font-size: 16px;
  line-height: 30px;
  color: #161416;
  margin-left: 36px;
}
.accordion-right .accordion-item-body-content .list-content:last-child {
  margin-bottom: 0;
}

/* carousel style */
.carousel-wrap {
  margin-bottom: 100px;
}
.carousel-title {
  font-weight: 700;
  font-size: 32px;
  line-height: 100%;
  letter-spacing: 0.5px;
  color: #161416;
  margin-bottom: 30px;
}
.slick-slider {
  position: relative;
  padding: 0 30px;
}
.slick-list {
  overflow: hidden;
}
.slick-track {
  display: flex;
  flex-direction: row;
  gap: 10px;
}
.slick-slider .element {
  margin: 0px 10px;
}
.slick-slider .slick-disabled {
  opacity: 0;
  pointer-events: none;
}
.slick-prev,
.slick-next {
  background-color: #2aabe2;
  border-radius: 50%;
  border: none;
  width: 50px;
  height: 50px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-50%, -50%);
  cursor: pointer;
  font-size: 0px;
}
.slick-next {
  left: inherit;
  right: 0;
  transform: translate(50%, -50%);
}
.slick-next::after {
  content: "";
  position: absolute;
  right: 19px;
  top: 25px;
  transform: translateY(-50%) rotate(-45deg);
  width: 14px;
  height: 14px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transition: transform 0.3s ease;
}
.slick-prev::after {
  content: "";
  position: absolute;
  left: 20px;
  top: 25px;
  transform: translateY(-50%) rotate(135deg);
  width: 14px;
  height: 14px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transition: transform 0.3s ease;
}
.product-card {
  max-width: 278px;
  width: 100%;
  padding: 10px;
  transition: 0.3s ease-in-out all;
  cursor: pointer;
}
.product-card:hover {
  background: #fff;
}
.product-img {
  background: #fff;
  max-width: 258px;
  margin-bottom: 15px;
  overflow: hidden;
  max-height: 260px;
  min-height: 260px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sale_badge{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 999;
}
.sale-tag-inner{
  width: 60px;
    height: 25px;
    background-color: #E74C3C;
    color: white;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    clip-path: polygon(0% 50%, 15px 0%, 100% 0%, 100% 100%, 15px 100%);
    padding-left: 15px;
}

.product-img img {
  width: 100%;
  height: 100%;
  transition: 0.3s ease-in-out all;
}
.product-card:hover .product-img img {
  transform: scale(1.2);
}
.overlay-effect {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  transition: 0.3s ease-in-out all;
}
.product-card:hover .overlay-effect {
  opacity: 1;
}
.overlay-btn {
  background: #25aae1;
  border: none;
  border-radius: 4px;
  padding: 7px 10px;
  font-size: 12px;
  color: #fff;
  cursor: pointer;
  position: relative;
  z-index: 99;
}
.card-title {
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  color: #161416;
  margin-bottom: 8px;
}
.card-price {
  color: #161416;
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
}
.card-price span {
  font-weight: 400;
  font-size: 14px;
  text-decoration: line-through;
}
/* Fix the cart wrapper */
.cart {
    display: grid;
    align-items: center;
    gap: 15px;
}

/* Style the quantity input wrapper */
.quantity {
    position: relative;
    display: grid;
    align-items: center;
    border: 1px solid #ddd;
    border-radius: 6px;
    overflow: hidden;
    width: 90px;
    height: 45px;
}

/* Style the quantity number input */
.quantity input.qty {
    width: 50px;
    height: 100%;
    text-align: center;
    font-size: 18px;
    border: none;
    outline: none;
    -moz-appearance: textfield;
}

/* Remove arrows in number field Chrome/Safari */
.quantity input.qty::-webkit-outer-spin-button,
.quantity input.qty::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Custom up/down buttons */
.quantity::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 100%;
    background: #f0f0f0;
}

.quantity .qty-nav {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 9;
}

.quantity .qty-button {
    background: none;
    border: none;
    font-size: 10px;
    cursor: pointer;
    height: 50%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Style Add to Cart Button */
.single_add_to_cart_button.button {
    background-color: #25B4F8;
    color: #fff;
    font-size: 16px;
    padding: 12px 30px;
    border: none;
    border-radius: 6px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
    transition: background-color 0.3s ease;
}

.single_add_to_cart_button.button:hover {
    background-color: #1ca7e6;
}


.accordion-sub-item {
  margin-left: 15px;
}
.accordion-sub-item-header {
  cursor: pointer;
  margin-top: 10px;
}
.accordion-sub-item-body {
  margin-left: 15px;
  display: none; /* You can toggle this with JS */
}
.increase-btn,.decrease-btn{display: none !important;}
.variations{margin-left: -5px;}
.variations select{
  padding: 8px;
  border: 1px solid #25aae1;
  border-radius: 4px;
  margin-right: 10px;
}
.variations select:focus-visible, .variations select:focus, .variations select:active{border-color: #25aae1; outline: none;}
.variations_button {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
}
.other-product-slider .product-price, .recent-product-slider .product-price {color: #161416; font-weight: 600; font-size: 14px; line-height: 100%;}
@media only screen and (max-width: 600px) {
  .title-h1 {
    font-size: 22px;
  }
  .body-content {
    flex-wrap: wrap;
  }
}
@media only screen and (max-width: 1251px) {
  .main-image {
    max-width: 450px;
  }
}
@media only screen and (max-width: 1050px) {
  .image-gallery {
    width: 100%;
  }
  .main-image {
    max-width: 100%;
    max-height: 600px;
  }
  .main-image img {
    min-height: auto;
    max-height: 600px;
  }
  .body-content {
    flex-wrap: wrap;
    flex-direction: column;
  }
  .accordion-wrap {
    gap: 20px;
    margin-bottom: 70px;
  }
  .carousel-wrap {
    margin-bottom: 70px;
  }
}
@media only screen and (max-width: 868px) {
  .container {
    padding: 30px;
  }
  .slick-prev {
    transform: translate(-40%, -50%);
  }
  .slick-next {
    transform: translate(40%, -50%);
  }
  .slick-slider {
    padding: 0 20px;
  }
  .image-gallery {
    flex-direction: column;
  }
  .main-image {
    max-width: 100%;
    min-height: auto;
    max-height: 400px;
  }
  .main-image img {
    max-width: 100%;
    max-height: 380px;
  }
  .thumbnails {
    flex-direction: row;
    order: 2;
  }
  .thumbnails img {
    width: 80px;
    height: 80px;
    padding: 5px;
  }
  .slick-prev,
  .slick-next {
    width: 40px;
    height: 40px;
  }
  .slick-prev::after {
    width: 10px;
    height: 10px;
    left: 16px;
    top: 20px;
  }
  .slick-next::after {
    width: 10px;
    height: 10px;
    right: 16px;
    top: 20px;
  }
  .product-img {
    min-height: auto;
  }
  .carousel-title {
    font-size: 22px;
  }
}
@media only screen and (max-width: 686px) {
  .accordion-wrap {
    flex-direction: column;
    margin-bottom: 50px;
  }
  .accordion-right {
    max-width: 100%;
  }
  .slick-prev {
    transform: translate(0%, -50%);
  }
  .slick-next {
    transform: translate(0%, -50%);
  }
  .slick-slider {
    padding: 0px;
  }
  .carousel-wrap {
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 491px) {
  .thumbnails img {
    width: 60px;
    height: 60px;
    padding: 4px;
  }
}
.woocommerce-variation-price {display: none !important;}